# Tesla tank voice set
TeslaTankVoice:
	Voices:
		Select: bits/audio/itessec, bits/audio/itessed, bits/audio/itessee
		Move: bits/audio/itesmoa, bits/audio/itesmob, bits/audio/itesmoc, bits/audio/itesmod, bits/audio/itesmoe
		Attack: bits/audio/itesata, bits/audio/itesatb, bits/audio/itesatc, bits/audio/itesatd, bits/audio/itesate
		Action: bits/audio/itesmoa, bits/audio/itesmob, bits/audio/itesmoc, bits/audio/itesmod, bits/audio/itesmoe

# New Demo truck voice set
TTruckVoice:
	Voices:
		Select: bits/audio/vdemsea, bits/audio/vdemseb, bits/audio/vdemsec, bits/audio/vdemsed
		Move: bits/audio/vdemmoa, bits/audio/vdemmob, bits/audio/vdemmoc
		Attack: bits/audio/vdemata, bits/audio/vdematb, bits/audio/vdematc, bits/audio/vdematd, bits/audio/vdemate
		Action:  bits/audio/vdemmoa, bits/audio/vdemmob, bits/audio/vdemmoc
		Build: bits/audio/vdemmoa  

# Fake medium tank voice set
RoboticVoice:
	DefaultVariant: .wav
	Voices:
		Attack: bits/audio/vsenmova, bits/audio/vsenmovb, bits/audio/vsenmovc
		Select: bits/audio/vsensela, bits/audio/vsenselb, bits/audio/vsenselc, bits/audio/vsenseld
		Move: bits/audio/vsenmova, bits/audio/vsenmovb, bits/audio/vsenmovc
		Action: bits/audio/vsenmova, bits/audio/vsenmovb, bits/audio/vsenmovc
